[gccsdk] Problems building crosscompiler

Peter Naulls peter at chocky.org
Sat Nov 7 15:02:09 PST 2009


John Tytgat wrote:

> My bet is that this is a case of not using autoconf2.59 (gcc4.1 really
> need this exact version).  Have you installed the autoconfig2.59 package ?
> After you've done that, restart for scratch (ie. the srcdir needs to
> be reconfigured using the recipe/scripts/reconf-*).

Yes, this is it.  I've run into this a few times, then forgotten (the
symptoms are slightly different each time). We ought to put some kind
of check in the build for this.







More information about the gcc mailing list